> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Dismiss Notification

> Dismiss / permanently delete a single notification.

Returns 204 on success. Returns 404 if the notification does not exist or
does not belong to the calling user.



## OpenAPI

````yaml /openapi.json delete /v1/me/notifications/feed/{notif_id}
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/me/notifications/feed/{notif_id}:
    delete:
      tags:
        - notifications
      summary: Dismiss Notification
      description: >-
        Dismiss / permanently delete a single notification.


        Returns 204 on success. Returns 404 if the notification does not exist
        or

        does not belong to the calling user.
      operationId: dismiss_notification_v1_me_notifications_feed__notif_id__delete
      parameters:
        - in: path
          name: notif_id
          required: true
          schema:
            title: Notif Id
            type: string
      responses:
        '204':
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````